Plug-in Schadcode nutzt Monate alte WordPress-Lücke aus

Schadcode bedroht auch Besucher der betroffenen Webseiten Sicherheitsforscher warnen erneut vor einer seit Monaten bekannten Sicherheitslücke im beliebten WordPress-Plug-in Slider Revolution. Die Lücke wird mittlerweile aktiv ausgenutzt, um die Webseiten mit...